editoria11y-library:
  version: 2.4.5-dev
  js:
    library/dist/editoria11y.min.js: { preprocess: false }
  css:
    theme:
      library/dist/editoria11y.min.css: { preprocess: false }
  dependencies:
    - core/drupal
    - core/drupalSettings

editoria11y-localization:
  version: 2.4.5-dev
  js:
    js/editoria11y-localization.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings

editoria11y-library-localized:
  version: 2.4.5-dev
  js:
    library/dist/editoria11y.min.js: { preprocess: false }
  css:
    theme:
      library/dist/editoria11y.min.css: { preprocess: false }
  dependencies:
    - core/drupal
    - core/drupalSettings
    - editoria11y/editoria11y-localization

editoria11y:
  version: 2.4.5-dev
  js:
    js/editoria11y-drupal.js: {}
  dependencies:
    - editoria11y/editoria11y-library

editoria11y-localized:
  version: 2.4.5-dev
  js:
    js/editoria11y-drupal.js: {}
  dependencies:
    - editoria11y/editoria11y-library-localized

editoria11y-admin:
  version: 2.4.5-dev
  js:
    js/editoria11y-admin.js: {}
  css:
    layout:
      css/editoria11y-admin.css: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/drupal.message

editoria11y-unminified:
  version: 2.4.5-dev
  js:
    library/js/ed11y-element-alt.js: {preprocess: false}
    library/js/ed11y-element-panel.js: {preprocess: false}
    library/js/ed11y-element-result.js: {preprocess: false}
    library/js/ed11y-element-tip.js: {preprocess: false}
    library/js/ed11y-localization.js: { preprocess: false }
    library/js/ed11y-test-embeds.js: { preprocess: false }
    library/js/ed11y-test-headings.js: {preprocess: false}
    library/js/ed11y-test-images.js: {preprocess: false}
    library/js/ed11y-test-links.js: {preprocess: false}
    library/js/ed11y-test-text.js: {preprocess: false}
    library/js/ed11y.js: {preprocess: false}
    js/editoria11y-drupal.js: {preprocess: false}
  css:
    theme:
      library/css/editoria11y.css: { preprocess: false }
  dependencies:
    - core/drupal
    - core/drupalSettings
